### Method

# Gtk TextIterinside_word

#### Declaration [src]

    gboolean
    gtk_text_iter_inside_word (
      const GtkTextIter* iter
    )

#### Description [src]

Determines whether the character pointed by `iter` is part of a natural-language word (as opposed to say inside some whitespace).

Word breaks are determined by Pango and should be correct for nearly any language.

Note that if `gtk_text_iter_starts_word()` returns `TRUE`, then this function returns `TRUE` too, since `iter` points to the first character of the word.

#### Return value

Type: `gboolean`

`TRUE` if `iter` is inside a word.